@font-face {
    font-family: 'Futura';
    src: url('../font/Futura.eot');
    src:
    url('../font/Futura.eot?#font-spider') format('embedded-opentype'),
    url('../font/Futura.woff') format('woff'),
    url('../font/Futura.ttf') format('truetype'),
    url('../font/Futura.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DidotBold';
    src: url('../font/DidotBold.eot');
    src:
    url('../font/DidotBold.eot?#font-spider') format('embedded-opentype'),
    url('../font/DidotBold.woff') format('woff'),
    url('../font/DidotBold.ttf') format('truetype'),
    url('../font/DidotBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@charset "utf-8";
/* 初始化CSS */
*{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:bold;}
fieldset, img{border:none; vertical-align:middle;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "SimSun",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{ margin:0; font-size:12px;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{font-family: "SimSun",Arial,sans-serif; resize:none;}
body{font:12px "SimSun",Arial,sans-serif; color:#333; background:#fff;}
a{text-decoration:none; color:inherit;}
i, em{ font-style:normal;}
.clearfix:after{ display:block; visibility:hidden; clear:both; height:0; content:"";}
.clearfix{zoom:1;}
.fl{ float:left;}
.fr{ float:right;}
.auto{ margin-left:auto; margin-right:auto;}

/*html5*/
article,aside,footer,header,section,footer,nav,figure,main{display:block}

/*小号文字  scale以12号字体为基准 需写实际字号大小*/
.font_adjust{-webkit-text-size-adjust:none;}
.font_scale8{ -webkit-transform: scale(0.66);}
.font_scale10{ -webkit-transform: scale(0.83);}
.font_lc{-webkit-transform-origin:left center;}
.font_rc{-webkit-transform-origin:right center;}
.font_up{text-transform:uppercase;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

/*transition*/
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}

.scaleimg:hover{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
.rotateY:hover{ -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); transform: rotateY(180deg); }
.translateX:hover{-webkit-transform:translateX(6px); -moz-transform: translateX(6px); -ms-transform:translateX(6px); transform:translateX(6px);}

/*网页限定宽度*/
.con_1200{ position:relative; margin:0 auto; width:1200px;}
.con_1200:after{content:""; display:block; height:0; clear:both;}

/*图片懒加载loading*/
.scrollLoading{ background: url(../images/loading.gif) no-repeat center center #ddd; }

/*检测IE版本提示*/
#ie-alert-overlay{ position:fixed; z-index: 99999; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/black50.png); }
#ie-alert-panel{ position: fixed; z-index: 100000; top: 50%; left: 50%; margin: -217px 0 0 -287px; width: 554px; height: 414px; background: url(../images/black50.png); padding: 10px; }
#ie-alert-content{ width: 462px; height: 322px; background: #fff; padding: 46px; }
#ie-alert-content h5{ line-height: 30px; font-family: 'Microsoft Yahei'; font-size: 16px; color: #006fc2; font-weight: bold; }
#ie-alert-content h4{ line-height: 50px; font-family: 'Microsoft Yahei'; font-size: 28px; color: #006fc2; font-weight: normal; margin-bottom: 30px; }
#ie-alert-content p{ line-height: 30px; font-family: 'Microsoft Yahei'; font-size: 14px; color: #4c4c4c; }
#ie-alert-content #ie-alert-Continue{ display: block; line-height: 30px; font-family: 'Microsoft Yahei'; font-size: 14px; color: #006fc2; text-decoration: none; }
#ie-alert-content #ie-alert-Continue:hover{ text-decoration: underline; }
#ie-alert-content ul{ width: 100%; height: 100px; font-family: 'Microsoft Yahei'; font-size: 0; text-align: center; margin-top: 50px; overflow: hidden; }
#ie-alert-content ul li{ float:left; vertical-align: top; width: 20%; }
#ie-alert-content ul li a{ text-decoration: none; display:block; width: 100%; height: 100%; cursor: pointer; }
#ie-alert-content ul li em{ display: block; width: 50px; height: 50px; margin: 0 auto 10px; background: url(../images/iealertsprite.png) no-repeat; }
#ie-alert-content ul li span{ display: block; line-height: 20px; font-family: 'Microsoft Yahei'; font-size: 12px; color: #808080; }
#ie-alert-content ul li a:hover{ background: #ddd; }


.header{ width: 100%; min-width: 1200px; height: 163px; border-top: 3px solid #0b5892; }
.header .logo{ line-height: 163px; }
.header .logo img{ max-height: 163px; }

.header .toplink{ font-size: 0; margin-top: 24px; border-bottom: 1px solid #e1e1e1; text-align: right; }
.header .toplink ul li{ line-height: 32px; display: inline-block; font-family: 'Microsoft Yahei'; font-size: 14px; color: #333; }
.header .toplink ul li:before{ content: "|"; margin: 0 14px; color: #e1e1e1; }
.header .toplink ul li:first-child:before{ display: none; }
.header .toplink ul li a:hover{ color: #006fc2; }

.header .search{ margin-top: 35px; font-size: 0; text-align: right; }
.header .search .search_text{ display: inline-block; width: 272px; height: 40px; line-height: 38px; border: 1px solid #d4d4d4; border-right: none; background: none; border-top-left-radius: 3px; border-bottom-left-radius: 3px; padding: 0 10px; box-sizing: border-box; font-family: "Microsoft Yahei"; font-size: 12px; color: #666; }
.header .search .search_submit{ display: inline-block; width: 54px; height: 40px; border: none; background: url(../images/search_ico.png) no-repeat center center #006fc2; border-top-right-radius: 3px; border-bottom-right-radius: 3px; cursor: pointer; }
.header .search .search_submit:hover{ background-color: #0b5892; }

.nav{ position:relative; z-index:4; width: 100%; min-width: 1200px; height: 50px; background: #006fc2; }
.nav .nLi{ position:relative; float:left; width: 14.2%; height: 50px; line-height: 50px; display:inline; text-align: center; }
.nav .nLi h3 a{ display:block; width: 100%; height: 100%; font-family:'Microsoft YaHei'; font-size: 16px; color: #fff; font-weight: bold; }
.nav .sub{ display:none; width:100%; left:0; top:50px; position:absolute; background:#006fc2; line-height:38px; padding:5px 0; }
.nav .sub a{ display:block; width: 100%; font-family:'Microsoft YaHei'; font-size:14px; color: #fff;  }
.nav .sub a:hover{ background:#fff; color: #006fc2; }

.banner{ position:relative; height: 420px; overflow:hidden; }
.banner .hd{ height: 12px; overflow:hidden; position:absolute; left:24px; bottom: 20px; z-index:1; }
.banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner .hd ul li{ float:left; margin-left:12px; width: 12px; height: 12px; border-radius: 50%; background:#fff; cursor:pointer; }
.banner .hd ul li.on{ background:#2185d1; }
.banner .hd ul li:first-child{ margin-left: 0; }
.banner .bd{ position:relative; height:100%; z-index:0;   }
.banner .bd li{ position: relative; width: 1200px; height: 420px; zoom:1; vertical-align:middle; }
.banner .bd li img{ width: 100%; height: 100%; }
.banner .bd li p{ position: absolute; bottom: 0; right: 0; width: 100%; height: 50px; line-height: 50px; padding-right: 26px; box-sizing: border-box; background: url(../images/black50.png); }
.banner .bd li p a{ float: right; max-width: 60%; font-family: 'Microsoft YaHei'; font-size: 20px; color: #fff; }
.banner .prev,
.banner .next{ position:absolute; display: block; left:0; top:50%; margin-top:-25px; width:35px; height:60px; background:url(../images/slider-arrow.png) -108px 14px no-repeat #006fc2; filter:alpha(opacity=0);opacity:0; }
.banner .next{ left:auto; right:0; background-position:10px 14px; }
.banner .prev:hover,
.banner .next:hover{ filter:alpha(opacity=100) !important;opacity:1 !important;  }


.intitle{ position: relative; width: 100%; height: 42px; border-bottom: 1px solid #d4d4d4; }
.intitle h3{ position: relative; z-index: 1; height: 42px; line-height: 42px; font-family: 'Microsoft Yahei'; font-size: 18px; color: #006fc2; font-weight: normal; border-bottom: 1px solid #006fc2; }
.intitle .more{ position: relative; z-index: 1; line-height: 42px; font-family: 'Microsoft Yahei'; font-size: 12px; color: #666; }
.intitle .more img{ margin-left: 6px; }
.intitle .more:hover{ color: #006fc2; text-decoration: underline; }


.injdnews{ width: 448px; margin: 24px 40px 0 0; }
.injdnews .first{ margin-top: 14px; padding-bottom: 10px; border-bottom: 1px dotted #c1c1c1; }
.injdnews .first h5{ line-height: 30px; }
.injdnews .first h5 a{ max-width: 100%; font-family: 'Microsoft Yahei'; font-size: 16px; color: #222; font-weight: bold; }
.injdnews .first h5 a:hover{ color: #006fc2; }
.injdnews .first span{ display: block; line-height: 20px; font-family: 'Microsoft Yahei'; font-size: 12px; color: #999; }
.injdnews .first p{ height: 40px; overflow: hidden; line-height: 20px; font-family: 'Microsoft Yahei'; font-size: 12px; color: #666; margin-top: 4px; }
.injdnews ul{ height: 190px; margin-top: 6px; }
.injdnews ul li{ position: relative; height: 37px; line-height: 37px; border-bottom: 1px dotted #c1c1c1; }
.injdnews ul li a{ max-width: 370px; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; padding-left: 16px; box-sizing: border-box; }
.injdnews ul li span{ font-family:'Microsoft Yahei'; font-size: 12px; color: #666; }
.injdnews ul li a:before{ content: ""; position: absolute; left: 0; top: 50%; margin-top:-2px; display: black; width: 4px; height: 4px; background: #999; }
.injdnews ul li a:hover{ color: #006fc2; }
.injdnews ul li a:hover:before{ background: #006fc2; }

.inqydt{ width: 336px; margin-top: 24px; }
.inqydt ul{ height: 295px; margin-top: 20px; }
.inqydt ul li{ padding: 10px 0; border-bottom: 1px dotted #c6c6c6; }
.inqydt ul li:first-child{ padding-top: 0; }
.inqydt ul li a{ display: block; width: 100%; height: 100%; }
.inqydt ul li .date{ text-align: center; border-right: 1px solid #666; padding-right: 6px; }
.inqydt ul li .date b{ line-height: 26px; font-family:'Futura'; font-size: 30px; color: #333; font-weight: normal; display: block; }
.inqydt ul li .date i{ line-height: 14px; font-family: 'Microsoft Yahei'; font-size: 12px; color: #333; display: block; }
.inqydt ul li p{ width: 264px; height: 40px; line-height: 20px; overflow: hidden; font-family:'Microsoft YaHei'; font-size: 14px; color: #333; }
.inqydt ul li a:hover .date b,.inqydt ul li a:hover .date i,.inqydt ul li a:hover p{ color: #006fc2; }


.inxsxx{ width: 336px; margin-top: 24px; }
.inxsxx ul{ height: 304px; margin-top: 10px; }
.inxsxx ul li{ position: relative; height: 37px; line-height: 37px; border-bottom: 1px dotted #c1c1c1; }
.inxsxx ul li a{ max-width: 100%; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; padding-left: 16px; box-sizing: border-box; }
.inxsxx ul li span{ font-family:'Microsoft Yahei'; font-size: 12px; color: #666; }
.inxsxx ul li a:before{ content: ""; position: absolute; left: 0; top: 50%; margin-top:-2px; display: black; width: 4px; height: 4px; background: #999; }
.inxsxx ul li a:hover{ color: #006fc2; }
.inxsxx ul li a:hover:before{ background: #006fc2; }


.inxswz{ width: 580px; margin-top: 24px; }
.inxswz .hd ul{ position: absolute; z-index: 0; top: 0; left: 0; width: 100%; text-align: center; font-size: 0; height: 42px; line-height: 42px; }
.inxswz .hd ul li{ display: inline-block; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; font-weight: bold; }
.inxswz .hd ul li:before{ content: "|"; color: #999; font-weight: normal; }
.inxswz .hd ul li:first-child:before{ display: none; }
.inxswz .hd ul li.on{ color: #006fc2; }
.inxswz .hd ul li a{ padding: 0 18px; }
.inxswz .bd .inBox1{ padding-top: 20px; }
.inxswz .bd .inBox1 .inHd ul{ font-size: 0; }
.inxswz .bd .inBox1 .inHd ul li{ display: inline-block; margin-left: 2px; width: 190px; height: 40px; line-height: 40px; background: #eee; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; text-align: center; cursor: pointer; }
.inxswz .bd .inBox1 .inHd ul li:first-child{ margin-left: 0; }
.inxswz .bd .inBox1 .inHd ul li.on{ background: #006fc2; color: #fff; }
.inxswz .bd .inBox1 .inHd ul li:nth-child(4){margin-left: 0;margin-top: 2px;}
.inxswz .bd .inBox1 .inBd .first{ text-align: center; padding-top: 12px; }
.inxswz .bd .inBox1 .inBd .first h5{ line-height: 30px; font-family:'Microsoft Yahei'; font-size: 16px; color: #006fc2; font-weight: bold; text-align: center; }
.inxswz .bd .inBox1 .inBd .first span{ line-height: 24px; display: inline-block; font-family:'Microsoft Yahei'; font-size: 12px; color: #666; text-align: center; }
.inxswz .bd .inBox1 .inBd .first h5 a:hover,.inxswz .bd .inBox1 .inBd .first span a:hover{ color: #006fc2; text-decoration: underline; }
.inxswz .bd .inBox1 .inBd ul{ height: 190px; margin-top: 4px; }
.inxswz .bd .inBox1 .inBd ul li{ position: relative; height: 37px; line-height: 37px; border-bottom: 1px dotted #c1c1c1; }
.inxswz .bd .inBox1 .inBd ul li a{ max-width: 470px; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; box-sizing: border-box; }
.inxswz .bd .inBox1 .inBd ul li span{ font-family:'Microsoft Yahei'; font-size: 12px; color: #666; }
.inxswz .bd .inBox1 .inBd ul li a:hover{ color: #006fc2; }

.inxswz .bd .inBox2{ padding-top: 16px; }
.inxswz .bd .inBox2 ul{ height: 304px; }
.inxswz .bd .inBox2 ul li{ position: relative; height: 37px; line-height: 37px; border-bottom: 1px dotted #c1c1c1; }
.inxswz .bd .inBox2 ul li a{ max-width: 370px; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; padding-left: 16px; box-sizing: border-box; }
.inxswz .bd .inBox2 ul li span{ font-family:'Microsoft Yahei'; font-size: 12px; color: #666; }
.inxswz .bd .inBox2 ul li a:before{ content: ""; position: absolute; left: 0; top: 50%; margin-top:-2px; display: black; width: 4px; height: 4px; background: #999; }
.inxswz .bd .inBox2 ul li a:hover{ color: #006fc2; }
.inxswz .bd .inBox2 ul li a:hover:before{ background: #006fc2; }


.inswzx{ width: 580px; margin-top: 24px; }
.inswzx .hd ul{ position: absolute; z-index: 0; top: 0; left: 0; width: 100%; text-align: center; font-size: 0; height: 42px; line-height: 42px; }
.inswzx .hd ul li{ display: inline-block; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; font-weight: bold; }
.inswzx .hd ul li:before{ content: "|"; color: #999; font-weight: normal; }
.inswzx .hd ul li:first-child:before{ display: none; }
.inswzx .hd ul li.on{ color: #006fc2; }
.inswzx .hd ul li a{ padding: 0 18px; }

.inswzx .bd{}
.inswzx .bd .pic{ width: 100%; height: 100px; overflow: hidden; margin-top: 20px; }
.inswzx .bd .pic img{ width: 100%; height: 100%; }
.inswzx .bd ul{ width: 280px; height: 190px; margin-top: 10px; }
.inswzx .bd ul li{ position: relative; height: 37px; line-height: 37px; border-bottom: 1px dotted #c1c1c1; }
.inswzx .bd ul li a{ max-width: 100%; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; padding-left: 16px; box-sizing: border-box; }
.inswzx .bd ul li span{ font-family:'Microsoft Yahei'; font-size: 12px; color: #666; }
.inswzx .bd ul li a:before{ content: ""; position: absolute; left: 0; top: 50%; margin-top:-2px; display: black; width: 4px; height: 4px; background: #999; }
.inswzx .bd ul li a:hover{ color: #006fc2; }
.inswzx .bd ul li a:hover:before{ background: #006fc2; }


.inlinks{ width: 100%; min-width: 1200px; padding: 30px 0; background: #eee; border-bottom: 4px solid #ccc; margin-top: 40px; }
.inlinks .textlink{ width: 260px; }
.inlinks .textlink h3{ position: relative; line-height: 50px; font-family:'Microsoft Yahei'; font-size: 16px; color: #006fc2; font-weight: bold; }
.inlinks .textlink h3:before{ content: ""; display: block; position: absolute; top: 50%; right: 0; width: 182px; height: 3px; background: #ccc; margin-top: -1px; }
.inlinks .textlink h3:after{ content: ""; display: block; position: absolute; top: 50%; right: 0; width: 40px; height: 3px; background: #006fc2; margin-top: -1px; }


.inlinks .textlink .select{ position: relative; }
.inlinks .textlink .select h5{ position: relative; width: 100%; height: 38px; line-height: 36px; background: #fff; border: 1px solid #e1e1e1; padding: 0 70px 0 18px; box-sizing: border-box; font-family:'Microsoft Yahei'; font-size:14px; color:#333; font-weight: normal; cursor: pointer; }
.inlinks .textlink .select h5:after{ content: ""; position: absolute; right: 0; top: 0; width: 40px; height: 100%; background: url(../images/down_arrow.png) no-repeat center center #ccc; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear; }
.inlinks .textlink .select:hover h5:after{ background-color: #006fc2; }
.inlinks .textlink .select ul{ position: absolute; z-index: 2; top: 38px; left: 0; width: 100%; max-height: 250px; overflow: auto; background: #fff; border-bottom: 1px solid #e1e1e1; box-sizing: border-box; display: none; }
.inlinks .textlink .select ul li{ height: 38px; line-height: 38px; }
.inlinks .textlink .select ul li a{ display: block; width: 100%; height: 100%; padding: 0 18px; box-sizing: border-box; font-family:'Microsoft YaHei'; font-size:14px; color:#333; border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; }
.inlinks .textlink .select ul li a:hover{ background: #006fc2; border-color: #006fc2; color: #fff; }

.inlinks .piclink{ width: 920px; }
.inlinks .piclink ul li{ float: left; width: 220px; height: 50px; overflow: hidden; border: 1px solid #e1e1e1; box-sizing: border-box; margin: 0 0 10px 10px; }
.inlinks .piclink ul li img{ width: 100%; height: 100%; }


.footer{ width: 100%; min-width: 1200px; background: #0b5892; padding: 30px 0 20px; }
.footer ul li{ line-height: 30px; float: left; font-family:'Microsoft Yahei'; font-size:14px; color:#eee; }
.footer ul li:before{ content: "|"; margin: 0 20px; }
.footer ul li:first-child:before{ display: none; }
.footer{ line-height: 28px; font-family:'Microsoft Yahei'; font-size:12px; color:#d4d4d4; }
.footer .qrcode{ text-align: center; }
.footer .qrcode span{ display: block; }

.social_float{ position: fixed; z-index: 10; top: 72%; right: 5%; width: 58px; }
.social_float ul li{ position: relative; margin-bottom: 2px; }
.social_float ul li .qrcode{ position: absolute; z-index: 10; top: -42px; left: -158px; display: none; }
.social_float ul li .qrcode img{ border: 1px solid #ccc; width: 140px; height: 140px; }
.social_float ul li .qrcode:after{ content: ""; position: absolute; top: 50%; right: -10px; margin-top: -5px; width: 0; height: 0; border-top: 7px solid transparent; border-bottom: 7px solid transparent; border-left: 10px solid #ccc; }
.social_float ul #to_top{ display: none; }



.nycon{ margin-top: 40px; padding-bottom: 60px; }
.nycon .nyleft{ width: 230px; }
.nycon .nyleft .nymenu{ width: 100%; }
.nycon .nyleft .nymenu h3{ position: relative; width: 100%; height: 122px; text-align: center; background: #006fc2; border-top: 4px solid #004375; box-sizing: border-box; padding: 30px 0 0 80px; }
.nycon .nyleft .nymenu h3 em{ position: absolute; top: 0; left: 16px; display: block; line-height: 118px; font-family:'DidotBold'; font-size: 86px; color: #fff; font-weight: normal; }
.nycon .nyleft .nymenu h3 b{ display: block; line-height: 36px; font-family:'Microsoft YaHei'; font-size: 26px; color: #fff; font-weight: normal; }
.nycon .nyleft .nymenu h3 i{ display: block; line-height: 20px; font-family:'Arial'; font-size:14px; color:#009dd6; font-weight: normal; }
.nycon .nyleft .nymenu ul{ margin-top: 1px; background: #f0f0f0; padding-bottom: 80px; border-bottom: 4px solid #ccc; }
.nycon .nyleft .nymenu ul li{ position: relative; width: 100%; height: 50px; line-height: 50px; border-bottom: 1px solid #fff; }
.nycon .nyleft .nymenu ul li a{ display: block; width: 100%; height: 100%; overflow: hidden; padding: 0 34px; box-sizing: border-box; font-family:'Microsoft YaHei'; font-size:14px; color:#333; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.nycon .nyleft .nymenu ul li:after{ content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #ddd; }
.nycon .nyleft .nymenu ul li.on a,.nycon .nyleft .nymenu ul li a:hover{ color: #006fc2; background: url(../images/nymenu_list_ico.png) no-repeat 180px center #fff; }
.nycon .nyleft .nymenu ul li.on a:after,.nycon .nyleft .nymenu ul li a:hover:after{ content: ""; position: absolute; left: 0; top: 0; width: 4px; height: 100%; background: #ccc; }

.nycon .nyleft .nykstd{ margin-top: 40px; }
.nycon .nyleft .nykstd h3{ width: 100%; height: 50px; line-height: 50px; text-align: center; background: #058e92; font-family:'Microsoft YaHei'; font-size: 18px; color: #fff; font-weight: normal; }
.nycon .nyleft .nykstd ul{ margin-top: 6px; }
.nycon .nyleft .nykstd ul li{ width: 100%; height: 40px; line-height: 38px; margin-top: 6px; }
.nycon .nyleft .nykstd ul li:first-child{ margin-top: 0; }
.nycon .nyleft .nykstd ul li a{ position: relative; display: block; width: 100%; height: 100%; background: #fff; border: 1px solid #d4d4d4; box-sizing: border-box; padding: 0 34px; font-family:'Microsoft YaHei'; font-size:14px; color:#444; }
.nycon .nyleft .nykstd ul li a:after{ content: "→"; position: absolute; top: 0; right: 34px; color: #aaa; }
.nycon .nyleft .nykstd ul li a:hover,.nycon .nyleft .nykstd ul li a:hover:after{ background-color: #058e92; border-color: #058e92; color: #fff; }




.nycon .nyright{ width: 910px; }
.nycon .nyright .nytitle{ margin-top: 10px; }
.nycon .nyright .nytitle{ height: 45px; line-height: 45px; border-bottom: 1px solid #d4d4d4; }
.nycon .nyright .nytitle h3{ height: 45px; border-bottom: 1px solid #006fc2; font-family:'Microsoft YaHei'; font-size: 20px; color: #006fc2; font-weight: normal; }
.nycon .nyright .nytitle .crumbs{ background: url(../images/crumbs_ico.png) no-repeat left center; padding-left: 30px; font-family:'Microsoft YaHei'; font-size: 12px; color: #666; }
.nycon .nyright .nytitle .crumbs a:hover,.nycon .nyright .nytitle .crumbs i{ color: #006fc2; }



.news_point { margin-top: 30px; }
.news_point .art_title{ margin-bottom:20px; text-align:center;}
.news_point .art_title h4{font-family:"Microsoft Yahei"; font-size:22px; color:#444; font-weight:bold; margin-bottom:30px;}
.news_point .art_title .info{ width:100%; height:38px; line-height:38px; background:#f2f2f2; font-family:"Microsoft Yahei"; font-size:12px; color:#999; padding:0 36px; box-sizing:border-box;}
.news_point .art_title .info span{ display: block; width: 33%; }
.news_point .art_content { text-align: justify; }
.news_point .art_content img { max-width: 100%; }
.news_point .art_content a:hover,.news_point .art_content a *:hover{ color: #006fc2; text-decoration: underline; }
.news_point .art_content li{ list-style-type: disc; }
.news_point .art_page{ margin-top: 30px; line-height: 20px; font-family: "Microsoft Yahei"; font-size: 14px; color: #666; }
.news_point .art_page span{ color: #017337; }
.news_point .art_page a:hover{ color: #006fc2; text-decoration: underline; }



.list_leader{ margin-top: 30px; }
.list_leader ul li{ float: left; width: 150px; margin: 0 40px 50px 0; }
.list_leader ul li.li5n{ margin-right: 0; }
.list_leader ul li .pic{ width: 100%; height: 182px; overflow: hidden; }
.list_leader ul li .pic img{ width: 100%; height: 100%; -webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear; }
.list_leader ul li .txt{ height: 30px; line-height: 30px; margin-top: 12px; text-align: center; font-family: "Microsoft Yahei"; font-size: 16px; color: #333; font-weight: bold; }
.list_leader ul li a:hover img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
.list_leader ul li a:hover .txt{ color: #006fc2; }


.list_teachers{ margin-top: 30px; margin-bottom: 50px; }
.list_teachers ul li{ width: 100%; height: 170px; margin-top: 10px; }
.list_teachers ul li:first-child{ margin-top: 0; }
.list_teachers ul li a{ position: relative; display: block; width: 100%; height: 100%; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear; }

.list_teachers ul li .txt{ position: relative; width: 770px; height: 100%; padding: 20px 24px; box-sizing: border-box; background: #f0f0f0; }
/*.list_teachers ul li .txt:before{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 0; background: #006fc2; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear; }*/
.list_teachers ul li .txt h5{ line-height: 30px; font-family: 'Microsoft Yahei'; font-size: 20px; color: #006fc2; font-weight: bold; margin-bottom: 10px; }
.list_teachers ul li .txt p{ max-height: 48px; overflow: hidden; line-height: 24px; font-family: 'Microsoft Yahei'; font-size: 14px; color: #666; }
.list_teachers ul li .txt p b{ color: #333; font-weight: bold; }
.list_teachers ul li .txt p span{ color: #006fc2; }
.list_teachers ul li .pic{ width: 140px; height: 100%; overflow: hidden; }
.list_teachers ul li .pic img{ width: 100%; height: 100%; }
/*.list_teachers ul li a:hover .txt{ background: #006fc2; }*/
/*.list_teachers ul li a:hover .txt:before{ height: 100%; }*/
/*.list_teachers ul li a:hover .txt h5,.list_teachers ul li a:hover .txt p,.list_teachers ul li a:hover .txt p b,.list_teachers ul li a:hover .txt p span{ color: #fff; }*/
.list_teachers ul li a:hover{ box-shadow: -5px 5px 10px #ccc; -webkit-transform:translateY(-6px); -moz-transform: translateY(-6px); -ms-transform:translateY(-6px); transform:translateY(-6px); }


.list_news2{ margin-top: 30px; margin-bottom: 50px; }
.list_news2 ul li{ padding: 20px 0; border-bottom: 1px dashed #d4d4d4; }
.list_news2 ul li:first-child{ padding-top: 0; }
.list_news2 ul li .pic{ width: 206px; height: 128px; overflow: hidden; }
.list_news2 ul li .pic img{ width: 100%; height: 100%; }
.list_news2 ul li .txt{ width: 684px; }
.list_news2 ul li .txt .news_title{ line-height: 34px; font-family: 'Microsoft Yahei'; font-size: 16px; color: #333; font-weight: bold; }
.list_news2 ul li .txt .news_title:hover{ color: #006fc2; }
.list_news2 ul li .txt .date{ display: block; line-height: 34px; font-family: 'Microsoft Yahei'; font-size: 12px; color: #006fc2; }
.list_news2 ul li .txt p{ height: 44px; overflow: hidden; line-height: 22px; font-family: 'Microsoft Yahei'; font-size: 12px; color: #666; }
.list_news2 ul li .txt .more{ line-height: 24px; display: block; font-family: 'Microsoft Yahei'; font-size: 12px; color: #006fc2; margin-top: 20px; }
.list_news2 ul li .txt .more img{ margin-left: 5px; }
.list_news2 ul li .txt .more:hover{ text-decoration: underline; }



.list_news{ margin-top: 30px; margin-bottom: 50px; }
.list_news ul li{ position: relative; height: 44px; line-height: 44px; border-bottom: 1px dotted #d4d4d4; }
.list_news ul li a{ max-width: 750px; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; padding-left: 16px; box-sizing: border-box; }
.list_news ul li span{ font-family:'Microsoft Yahei'; font-size: 12px; color: #666; }
.list_news ul li a:before{ content: ""; position: absolute; left: 0; top: 50%; margin-top:-2px; display: black; width: 4px; height: 4px; background: #999; }
.list_news ul li a:hover{ color: #006fc2; }
.list_news ul li a:hover:before{ background: #006fc2; }


.list_paper{ margin-top: 30px; }
.list_paper ul .nLi{ margin-top: 10px; }
.list_paper ul .nLi:first-child{ margin-top: 0; }
.list_paper ul .nLi h3{ position: relative; width: 100%; height: 44px; line-height: 44px; padding: 0 30px; box-sizing: border-box; background: #e1e1e1; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; font-weight: normal; cursor: pointer; }
.list_paper ul .nLi h3:after{ content: ""; position: absolute; right: 24px; top: 50%; margin-top: -11px; width: 22px; height: 22px; background: url(../images/paper_ico.png) no-repeat 0 0; }
.list_paper ul .nLi .drop_down{ width: 100%; border: 1px solid #e1e1e1; border-bottom-width: 3px; padding: 10px 30px; box-sizing: border-box; display: none; }
.list_paper ul .nLi .drop_down .sub li{ position: relative; height: 44px; line-height: 44px; border-bottom: 1px dotted #d4d4d4; }
.list_paper ul .nLi .drop_down .sub li a{ max-width: 750px; font-family:'Microsoft Yahei'; font-size: 14px; color: #333; padding-left: 16px; box-sizing: border-box; }
.list_paper ul .nLi .drop_down .sub li span{ font-family:'Microsoft Yahei'; font-size: 12px; color: #666; }
.list_paper ul .nLi .drop_down .sub li a:before{ content: ""; position: absolute; left: 0; top: 50%; margin-top:-2px; display: black; width: 4px; height: 4px; background: #999; }
.list_paper ul .nLi .drop_down .sub li a:hover{ color: #006fc2; }
.list_paper ul .nLi .drop_down .sub li a:hover:before{ background: #006fc2; }
.list_paper ul .nLi .drop_down .more{ line-height: 24px; text-align: center; font-family:'Microsoft Yahei'; font-size: 12px; color: #006fc2; margin-top: 20px; }
.list_paper ul .nLi .drop_down .more img{ margin-left: 5px; }

.list_paper ul .nLi.on h3{ background: #006fc2; font-size: 16px; color: #fff; }
.list_paper ul .nLi.on h3:after{ background-position: -22px 0; }
.list_paper ul .nLi.on .drop_down{ display: block; }


.page{ font-size: 0; text-align: center; }
.page a,.page span,.page_input,.page_btn{ display: inline-block; box-sizing:border-box; height: 30px; line-height: 30px; margin: 0 3px 6px; padding: 0 12px; vertical-align: top; font-family:'Microsoft YaHei'; font-size:12px; color: #666; }
.page a{ border: 1px solid #d8d8d8;}
.page .page_input{ width: 50px; margin: 0 5px; padding: 0; border: 1px solid #d8d8d8; background: #fff; text-align: center;}
.page .page_btn{ border: 1px solid #d8d8d8; background: #fff; cursor: pointer;}
.page .current,.page a:hover,.page .page_btn:hover{ background: #006fc2; border-color: #006fc2; color: #fff;}

.footer .qrcode{margin-right: 50px;}

.newsList3{font-family:'Microsoft YaHei';margin-top:60px;}
.newsList3 ul{width: 22%;margin-right: 4%;}
.newsList3 ul.ul4{margin-right: 0;}
.newsList3 ul li{font-size: 14px;line-height: 36px;color: #000000;}
.newsList3 ul li a{}
.newsList3 ul li:hover a{color: #006fc2;}

.news3Title{margin-bottom:10px;line-height:30px;}
.news3Title h3{width:22%;float:left;font-size:16px;color:#222;margin-right:4%;}
.news3Title h3.li4{margin-right:0;}